Subject: Re: bug#44257: guix boot stop

From: Julien Lepiller <[email-masked]>
Date: Wed, 28 Oct 2020 13:43:40 -0400

Nothing specific, the description rang a bell anl I thought I already saw that and its solution, but I might have been wrong.

Le 28 octobre 2020 10:21:28 GMT-04:00, "Ludovic Courtès" <[email-masked]> a écrit :
>Hi,
>
>Julien Lepiller <[email-masked]> skribis:
>
>> I think I've seen this before and the solution was to use the latest
>> image, instead of the latest release because this issue was fixed
>> after the last release.
>
>I think the 1.1 ISO did install bootable systems in general though. 
>:-)
>Do you have a specific bug in mind?
>
>Thanks,
>Ludo’.